:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name: description
      :label: Description
    - :name: type_of
      :label: Type of tradition
    - :name: alternate_names
      :label: Alternate names
    - :name:
      :label: Tags
      :field_type: tags
:observance:
  :label: Observance
  :icon: track_changes
  :attributes:
    - :name: dates
      :label: Date(s)
    - :name: countries
      :label: Countries
    - :name: towns
      :label: Towns
    - :name: groups
      :label: Groups
:celebrations:
  :label: Celebrations
  :icon: flare
  :attributes:
    - :name: activities
      :label: Activities
    - :name: gifts
      :label: Gifts
    - :name: games
      :label: Games
    - :name: symbolism
      :label: Symbolism
    - :name: food
      :label: Food
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: etymology
      :label: Etymology
    - :name: origin
      :label: Origin
    - :name: significance
      :label: Significance
    - :name: religions
      :label: Religions
    - :name: notable_events
      :label: Notable events
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
